<?php
	session_start();
	
	$strret = "0";
		
	header("Content-type: text/html; charset=gb2312"); 
	
	require_once("db/db.php");	
	require_once("common/common.php");
	
	$strbillno = trim($_REQUEST["selbillno"]);
	$strRemarks = trim($_REQUEST["strtxt"]);
	$intAllFlg = trim($_REQUEST["allflg"]);
	
	
	//判断是否有沽清的项目					
	$sql = sprintf("update WX_Temp_List set Remarks='%s' WHERE ListNo=%s",$strRemarks,$strbillno);
	
	if($intAllFlg=='1')
	{
		$strCarTempID=trim($_SESSION["main_defcarttempid"]);
		$sql = sprintf("update WX_Temp_List set Remarks='%s' WHERE CartTempID='%s'",$strRemarks,$strCarTempID);
	}
			
	if(executeSql($sql))
	{
		$strret='RET1';		
	}

	echo $strret;
	
	closeDb();		
?>



